﻿* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 黑体,"Microsoft YaHei", sans-serif;
	font-size: 16px;
	color: #333;
	background-color: #f5f5f5;
	min-width: 1200px;
	
}
a {
	text-decoration: none;
	color: #333;
}
a:hover {
	color: #d41618;
}
.container {
	width: 1300px;
	margin: 0 auto;
}
.red-theme {
	color: #d41618;
}
.red-bg {
	background-color: #d41618;
}
.red-border {
	border-color: #d41618 !important;
}
.header {
	background-color: #fff;
}
.header-top {
	padding: 8px 0;
	font-size: 14px;
	background-color: #f8f8f8;
	border-bottom: 1px solid #eee;
}
.header-top .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.toolbar a {
	display: inline-block;
	padding: 2px 10px;
	margin-left: 5px;
	font-size: 12px;
	color: #666;
}
.toolbar a:hover {
	color: #d41618;
}
.header-main {
	padding: 25px 0 50px 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 100;
	background: linear-gradient(rgba(255,255,255,0.4),rgba(255,255,255,0.0));
}
.header-main .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.logo {
	display: block;
	align-items: center;
	background: url(logo2.png) no-repeat;
	margin-top: 20px;
}
.logo img {
	margin-right: 15px;
	height: 67px;
	margin-top: 20px;
}
.logo b {
	font-size: 42px;
	color: #d41618;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.8);
	font-weight: bold;
	margin-left: 85px;	
}
.logo span {
	font-size: 22px;
	font-weight: bold;
	color: #d41618;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.8);
	margin-left: 85px;	
}
.header-search {
	display: flex;
	align-items: center;
}
.header-search input {
	width: 200px;
	padding: 8px 15px;
	border: 1px solid #ddd;
	border-radius: 3px 0 0 3px;
	outline: none;
}
.header-search button {
	padding: 9px 20px;
	background-color: #d41618;
	color: #fff;
	border: none;
	border-radius: 0 3px 3px 0;
	cursor: pointer;
}
.nav {
	background-color: #fb0a0a;
	margin-bottom: 30px;
}
.nav .container {
	display: flex;
	justify-content: center;
}
.nav ul {
	display: flex;
	list-style: none;
	width: 100%;
}
.nav ul li {
	position: relative;
	flex: 1;
	align-items: center;
    display: flex
}
.nav ul li a {
	display: block;
	padding: 15px 10px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	transition: background-color 0.3s;
	font-weight: bold;
	width: 160px;
}
.nav ul li a:hover,.nav ul li a.active {
	background-color: rgba(255, 255, 255, 0.3);
	color: #fbd61f;
	//line-height: 60px;
}
.nav ul li a i {
	margin-right: 8px;
}
.banner {
}
.banner .swiper {
	width: 100%;
	height: 450px;
}
.banner .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.banner .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.banner .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: #fff;
	opacity: 0.8;
}
.banner .swiper-pagination-bullet-active {
	background: #d41618;
}
.banner .swiper-button-prev,
.banner .swiper-button-next {
	color: #fff;
	background: rgba(0,0,0,0.3);
	padding: 25px 25px;
	border-radius: 50%;
}
.swiper-button-next::after,
.swiper-button-prev::after {
	font-size: 24px !important;
}
.section {
	margin-bottom: 20px;
}
.section-title {
	display: flex;
	align-items: center;
	padding: 0 15px;
	height: 46px;
	//background: url(../img/title.png) right center no-repeat #d41618;
	color: #b10000;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0;
}
.section-title .title {
	display: flex;
	align-items: center;
	border-bottom: 4px solid #ca1c1d;
	box-shadow: 4px 4px 4px rgb(130 0 4);
    background: rgba(252, 251, 205,0.4);
    padding: 2px;
}
.section-title .tab {
	display: flex;
	height: 100%;
	padding-top: 6px;
}
.section-title .tab span {
	//padding: 0 15px;
	border-radius: 6px 6px 0 0;
	background: rgba(255,255,255,0.3);
	margin-right: 10px;
	display: flex;
	align-items: center;
	cursor: pointer;
	border-bottom: 4px solid #ca1c1d;
	box-shadow: 4px 4px 4px rgb(130 0 4);
    padding: 2px;
}
.section-title .tab span.cur {
	background: rgba(252, 251, 205,0.4);
	color: #b10000;
	font-weight: bold;
	border-bottom: 4px solid #ca1c1d;
}
.section-title i {
	margin-right: 10px;
	text-shadow: 2px 4px 0 rgba(0,0,0,0.1);
}
.section-title a {
	margin-left: auto;
	font-size: 14px;
	font-weight: normal;
	//color: #e58d02;
	color: #b11039;
}
.section-title a:hover {
	text-decoration: underline;
}
.section-title-right {
	margin-left: auto;
}
.section-title-right select {
	padding: 6px 10px;
	border-radius: 6px;
	min-width: 140px;
	cursor: pointer;
}
.section-titles {
    background: url(title-bg.jpg) right bottom no-repeat;
}
.news-row {
	display: flex;
	gap: 20px;
	background: #fff;
	padding: 15px;
}
.headline-news {
	flex: 1;
	width: 50%;
	border: 1px solid #eee;
	overflow: hidden;
}
.headline-news .swiper {
	width: 100%;
	height: 520px;
	overflow: hidden;
}
.headline-news .swiper-slide {
	position: relative;
	width: 100%;
	height: 100%;
}
.headline-news .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.headline-news .swiper-slide .caption {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20px;
	background: linear-gradient(transparent, rgba(0,0,0,0.8));
	color: #fff;
	font-size: 18px;
}
.headline-news .swiper-pagination {
	position: absolute;
	right: 20px;
	bottom: 22px;
	left: auto;
	width: auto;
}
.headline-news .swiper-pagination-bullet {
	width: 6px;
	height: 6px;
	border-radius: 0;
	background: #fff;
}
.headline-news .swiper-pagination-bullet-active {
	background: #ffffff;
}
.important-news {
	flex: 1;
	width: 50%;
	border: 1px solid #eee;
}
.news-list {
	padding: 0;
}
.news-list li {
	display: flex;
	align-items: center;
	padding: 6px 15px;
	border-bottom: 1px dashed #eee;
	transition: background-color 0.3s;
	font-size: 16px;
}
.news-list li:last-child {
	border-bottom: none;
}
.news-list li:hover {
	background-color: #fdf5f5;
}
.news-list li::before {
	content: "•";
	color: #d41618;
	font-size: 16px;
	margin-right: 10px;
}
.news-list li a {
	flex: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news-list li span {
	color: #999;
	font-size: 14px;
	margin-left: 10px;
	display: none;
}
.org-section {
	background: #fff;
	padding: 20px;
	border: 1px solid #eee;
}
.org-grid {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin-top: 20px;
	gap: 20px;
}
.org-item {
	flex: 1;
	background-color: #f5f5f5;
	border-radius: 10px;
	box-shadow: 1px 6px 1px rgb(130 0 4);
}
.org-item a {
	display: block;
	text-align: center;
	padding: 15px;
	border: 1px solid #eee;
	border-radius: 5px;
	transition: all 0.3s;
}
.org-item a:hover {
	border-color: #d41618;
	box-shadow: 0 2px 10px rgba(196, 30, 58, 0.2);
	transform: translateY(-5px);
}
.org-item i {
	font-size: 50px;
	color: #d41618;
	margin-bottom: 16px;
	text-shadow: 4px 4px 0 rgba(255,219,227,0.6);
}
.org-item p {
	font-size: 16px;
	color: #333;
}
.main-banner {
}
.main-banner img {
	display: block;
	width: 100%;
}
.four-grid {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.four-grid .grid-item {
	flex: 1;
	width: calc(50% - 10px);
	min-width: calc(50% - 10px);
	background: #fff;
	border: 1px solid #eee;
}
.service-section {
	background: rgb(245 178 189 / 20%);
	padding: 20px;
	border: 1px solid #eee;
	box-shadow: 2px 2px 2px rgba(79, 17, 27, 0.5);
}
.service-grid {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin-top: 20px;
	gap: 20px;
}
.service-item {
	display: flex;
	flex: 1;
	background-color: #f5f5f5;
	box-shadow: 2px 4px 2px rgb(106 16 8);
}
.service-item a {
	width: 100%;
	display: flex;
	align-items: center;
	text-align: center;
	padding: 15px 15px;
	border: 1px solid #eee;
	border-radius: 8px;
	transition: all 0.3s;
	cursor: pointer;
}
.service-item a:hover {
	border-color: #d41618;
	box-shadow: 0 4px 15px rgba(196, 30, 58, 0.2);
	transform: translateY(-5px);
}
.service-item i {
	font-size: 30px;
	color: #d41618;
	margin-right: 10px;
}
.service-item p {
	font-size: 18px;
	color: #333;
}
.friend-links {
	background: #fff;
	padding: 20px;
	border: 1px solid #eee;
	box-shadow: 2px 2px 2px rgba(6, 49 ,46, 0.5);
}
.friend-links .section-title {
	background: #dcf8f6;
}
.links-grid {
	margin-top: 20px;
}
.links-grid ul {
	list-style: none;
}
.links-grid ul::after {
	display: block;
	content: '';
	clear: both;
}
.links-grid ul li {
	float: left;
	list-style-type: none;
	margin-right: 10px;
	width:15%;
}
.links-grid a {
	display: block;
	transition: all 0.3s;
}
.links-grid a:hover {
	border-color: #d41618;
	box-shadow: 0 2px 10px rgba(196, 30, 58, 0.2);
}
.links-grid img {
	display: block;
	height: 45px;
}
.footer {
	background: #f2f4f7;
	color: #999;
	margin-top: 40px;
}
.footer-bottom {
	text-align: center;
	padding: 20px 0;
	font-size: 12px;
	color: #999;
}
.footer-bottom .container {
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer-icon {
	margin-right: 20px;
}
.footer-copyright {
	display: flex;
	line-height: 1.8;
}
.footer-copyright a {
	color: #999;
}
.footer-copyright a:hover {
	color: #fff;
}
.footer-copyright div {
	text-align: left;
	margin: 0 20px;
}
.footer-copyright div img {
	vertical-align: middle;
	margin-right: 4px;
	margin-bottom: 2px;
	margin-left: 3em;
}


@media (max-width: 1300px) {
	.container {
		width: 100%;
		padding: 0 15px;
	}
	.nav ul li a {
		font-size: 16px;
	}
}

@media (max-width: 999px) {
	body {
		min-width: auto;
	}
	.header-top {
		font-size: 12px;
	}
	.toolbar a {
		padding: 2px 5px;
		margin-left: 0;
	}
	.header-main .container {
		flex-direction: column;
	}
	.logo {
		margin-bottom: 20px;
	}
	.logo img {
		height: 40px;
	}
	.logo b {
		font-size: 28px;
	}
	.nav .container{
		padding: 0;
	}
	.nav ul {
		flex-wrap: wrap;
	}
	.nav ul li a {
		padding: 10px 15px;
		font-size: 14px;
		white-space: nowrap;
		border-bottom: 1px rgba(255,255,255,0.3) solid;
	}
	.banner .swiper {
		height: 65vw;
	}
	.banner .swiper-button-prev, .banner .swiper-button-next {
		transform: scale(0.7);
	}
	.headline-news {
		width: auto;
	}
	.headline-news .swiper {
		height: 70vw;
	}
	.headline-news .swiper-slide .caption {
		font-size: 14px;
		padding-bottom: 25px;
		text-align: center;
	}
	.important-news {
		width: auto;
	}
	.org-section ,.service-section ,.friend-links{
		padding: 15px;
	}
	.section-title {
		font-size: 15px;
		height: 40px;
	}
	.section-title2 {
		flex-direction: column;
		padding: 8px 15px;
		height: auto;
	}
	.section-title2 .title {
		margin-bottom: 10px;
	}
	.section-title a {
		font-size: 12px;
	}
	.section-title-right {
		display: block;
	}
	.titlebg{    background: url(images/title-bg.jpg) no-repeat;    width: 65%;    height: 25px;    display: block;}
	.news-row {
		flex-direction: column;
	}
	.news-list li {
		padding: 8px 15px;
		font-size: 13px;
	}
	.org-grid {
		gap: 10px;
		margin-top: 15px;
	}
	.org-item {
		flex-basis: calc(50% - 20px);
	}
	.org-item a{
		padding: 10px;
	}
	.org-item i {
		font-size: 30px;
	}
	.org-item p {
		font-size: 12px;
	}
	.four-grid {
		flex-direction: column;
	}
	.four-grid .grid-item {
		width: 100%;
	}
	.service-grid {
		flex-direction: column;
		gap: 10px;
		margin-top: 15px;
	}
	.service-item a{
		padding: 10px 15px;
	}
	.service-item i{
		font-size: 20px;
	}
	.service-item p{
		font-size: 14px;
	}
	.links-grid {
		margin-top: 15px;
	}
	.links-grid ul {
		margin-right: -10px;
	}
	.links-grid ul li {
		width: calc(33% - 9px);
		margin-bottom: 10px;
	}
	.links-grid ul li img {
		display: block;
		width: 100%;
	}
	.footer-bottom .container {
		flex-direction: column;
	}
	.footer-copyright {
		flex-direction: column;
	}
	.footer-copyright div {
		margin: 0;
	}
}

.scroll-top {
	position: fixed;
	right: 30px;
	bottom: 50px;
	width: 50px;
	height: 50px;
	background: #d41618;
	color: #fff;
	text-align: center;
	line-height: 50px;
	border-radius: 50%;
	cursor: pointer;
	display: none;
	transition: opacity 0.3s;
	z-index: 999;
}
.scroll-top:hover {
	background: #a01830;
}

@media (max-width: 999px) {
	.scroll-top {
		right: 10px;
		bottom: 20px;
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
}

.sidebar{
    width:24%;
    float:left;
    min-height:360px;
}
.sidebox{
    padding: 0;
    min-height:100px;
    margin-bottom:10px;
}
.sidetitle{
    height:51px;
    line-height:51px;
    background-image:url(../images/bg_sidetitle.png);
    background-repeat: no-repeat;
    background-position:5px center;
    background-color: #d41618;
    border-top-right-radius:5px;
    border-top-left-radius:5px;
}
.sidetitle1{
     height:60px;
     line-height:60px;
     background-image:url(../images/icon6.png);
     background-repeat: no-repeat;
     background-position:5px center;
     background-color: #d41618;
     border-top-right-radius:5px;
     border-top-left-radius:5px;
 }
.sidetitle h3,.sidetitle1 h3{
    color:#fff;
    padding-left:50px;
    line-height:51px;
}
.sidebar .menu,.menu-list{
    margin: 0;
    padding: 0;
    border:1px solid #D9E7F5;
}
.menu li,.menu-list li{
    height: 40px;
    line-height: 40px;
    width: 100%;
    margin: 0;
    padding:0;
    background:#FFFFFF;
    border-bottom:1px solid #D9E7F5;
	list-style:none;
}
.menu li a{
    color:#222;
    font-size:14px;
    background:url(../images/icon5.png) no-repeat 18px 16px;
    padding-left:50px;
    display:block;
}
.menu-list li a{
     color:#222;
     font-size:12px;
     background:url(../images/icon7.gif) no-repeat 18px 16px;
     padding-left:50px;
     display:block;
 }
.menu li a:hover,.menu-list li a:hover{
    color:#058dba;
    background-color:#DAEEFE;
}
.content{
    width:75%;
    min-height:360px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border:1px solid #efa4a5;
    float:right;
}
.content-title{
    height:60px;
    line-height:60px;
    color: #d41618;
    background-color:#f1f1f1;
    background-repeat:no-repeat;
    background-position:15px center;
}
.em{
    font-style:italic;
    font-size:12px;
    color:#777777;
    float:right;
    padding-right:10px;
}
.content .artilist{padding:5px 15px;list-style-position: outside;list-style-type: none;clear: both;}
.content .artilist li{
    font-size: 14px;
    line-height:35px;
    height:35px;
    border-bottom:1px dotted #ddd;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.content .artilist li a{
    text-decoration: none;
    color:#000;
    background: url(../images/icon8.gif) no-repeat left center;
    padding-left:20px;
}
.content .artilist li a:hover{color:#a30000;}
/*分页*/
.ep-pages{padding:8px 12px;clear:both;text-align:center;font-size:14px;vertical-align:top}
.ep-pages a, .ep-pages span{
    display: inline-block;
    height: 18px;
    line-height: 18px;
    padding: 0 8px;
    margin: 0px 4px 0 0;
    background: #fff;
    border: 1px solid #e5e5e5;
    overflow: hidden;
    vertical-align: top;
}
.ep-pages a:hover{background:#0099cc;border:1px solid #0099cc;text-decoration:none}
.ep-pages a, .ep-pages a:visited{text-decoration:none;color:#252525}
.ep-pages a:hover, .ep-pages a:active{color:#ffffff}
.ep-pages .current{background:#0099cc;border:1px solid #0099cc;color:#fff}
.ep-pages a.current, .ep-pages a.current:visited{color:#ffffff}
.ep-pages a.current:hover, .ep-pages a.current:active{color:#ffffff}
.ep-pages-ctrl{font-weight:bold;font-size:16px}
.ep-pages-e5e5e5{color:#333;}
.ep-pages-all{font-size:12px;vertical-align:top}
.breadcrumb{text-align: right;float:right;}
.breadcrumb li{list-style-type:none;font-size:13px;color:#666;float:left;margin:0 3px;}
.breadcrumb li a{text-decoration: none;color:#666;}
.breadcrumb li a:hover{color:#0099cc;}
.h3-title{
    color:#d41618;
    padding-left:15px;
    float:left;
}
/*list1*/
.nr-title{
    height:39px;
    padding: 0 0 0 40px;
    line-height:39px;
    color:#d41618;
    background-color:#FFFFFF;
    background-image: url(../images/icon9.png);
    background-repeat: no-repeat;
    background-position:15px center;
}
.nr-title h4{width:94%;float:left;}
/**/
#page{padding:8px 12px;clear: both; text-align:center; font-size: 14px;vertical-align:top;}
#info{padding: 8px 12px; clear: both; text-align: center; font-size:14px; vertical-align:top;}
.current{color:#ffffff;background:#71ADE5;}
.page a, .page a:visited, .page span{margin: 0 3px 0 0; border: 1px solid #999; padding: 8px 12px;}

.conview {min-height:800px;margin-top:25px;}
.conview h1 {font-size: 24px;font-weight: bold;text-align: center;margin:5px 0;}
.conview .zze{text-align: center;
    line-height: 30px;
    height: 30px;
    background: #eff2f9;
    width: 990px;
    margin: 10px auto;
	font-family: 楷体;
}
.conview .zwe{min-height: 200px;    width: 1300px;    margin: 0 auto;}
.conview p{font-size:16px;line-height:36px;}
.caption a{color:#ffffff}